plugins {
    id 'prestoplay.android-demo-convention'
}

android {
    lint {
        abortOnError false
        checkReleaseBuilds false
    }
    namespace 'com.castlabs.sdk.downloads'
}

dependencies {
    // castlabs dependencies
    implementation castlabs.demoapputils
    implementation castlabs.playerui
    implementation castlabs.subtitles
    implementation castlabs.downloader
    implementation castlabs.thumbnails

    implementation demos.androidx.appcompat
    implementation demos.google.material
    implementation demos.androidx.legacy
    implementation demos.androidx.constraintlayout
    implementation demos.androidx.cardview
}
 
